[wp-hackers] Using after_plugin_row_$plugin_file when plugin is deactivated

Ade Walker photofantaisie at gmail.com
Mon Nov 30 20:37:40 UTC 2009

Hi all,

Maybe I'm going about this the wrong way, or overlooking something
blindingly obvious...

I want to add a WP version check after my plugin has been installed, but
before it is activated, and display a warning message in the main plugins
page if the WP version is not compatible. However, hooking into
after_plugin_row_$plugin_file only works once the plugin has been activated
- which is too late.

Any thoughts?

Thanks. :-)

More information about the wp-hackers mailing list